RubyGems Navigation menu

raven-transports-fluentd 0.3.0

Send error logs to sentry via fluentd.

Versions:

  1. 0.3.0 - August 27, 2019 (7.5 KB)
  2. 0.2.2 - March 20, 2019 (7.5 KB)
  3. 0.2.1 - October 17, 2017 (7 KB)
  4. 0.2.0 - January 17, 2017 (7 KB)
  5. 0.1.4 - February 28, 2016 (7 KB)
Show all versions (9 total)

Runtime Dependencies (2):

Development Dependencies (2):

Owners:

Pushed by:

Authors:

  • Naoto Takai, Kohei Suzuki

SHA 256 checksum:

944a9c262d5886880b3ed94b6b7c217b10b262f96349580f3a8004d28a2928dc

Total downloads 102,130

For this version 11,122

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License, Version 2.0

Required Ruby Version: >= 0

Links: